Subject: (ION) Re: Question about RFC1483

From: Dan Grossman <[email-masked]>
Date: Tue, 03 Nov 1998 13:15:58 -0500

> loren,
> 
> i let dan grossman on the cc line to answer these in the future.  i have
> tried to convince him that we need to clarify this issue in the new
> version rfc1483.
> 
> -- juha
> ---------------------
> [email-masked] writes:
>  > Hi Juha,
>  >  My company just started to do a project on wireless ATM. We intend
>  > to use RFC1483 LLC/SNAP encapulation over AAL5. I have a question
>  > about the padding of Ethernet Bridged PDU. The RFC states that the
>  > padding is added if necessary in order to align the user information
>  > field of the bridged PDU at a four octet boundary. What is user
>  > information field? Is it the whole Ethernet frame or just the
>  > Ethernet header? In this company we don't have experts in data
>  > networking, so we really need your help.
>  >  Thank you very much,
>  >  Loren Chou

I apologise...
I did make the fix that Juha requested, but for some reason it got lost.  The 
exact words were "Padding must be added after the PID field if necessary in 
order to align the Ethernet/802.3 LLC Data Field, 802.4 Data Unit field, 802.5 
Info field, FDDI Info field or 802.6 Infor field of the bridged PDU at a 4 
octet boundary"

There was also a small change to a reference that Andy Malis requested that 
got lost at the same time.

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.